SpriteLibrary

# SpriteDatabase
SetSnapGridSize Method

The SnapGrid is the block-size that your sprite will be. For example, I will often have sprites with a snapgrid of 50,50. This means that the sprite can be 50x50, 100x50, or anything with a step-size specified in the snap-grid. It takes a "Size" specified by System.Drawing.Size.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void SetSnapGridSize(
    	Size GridSize
    )

#### Parameters

GridSize
  Type: System.Drawing
  Size
  The size of the grid space to snap to when dragging

See Also

#### Reference

SpriteDatabase Class
SpriteLibrary Namespace